diff --git mythtv/i18n/mythfrontend_es_es.ts mythtv/i18n/mythfrontend_es_es.ts
index 8c50117..5ac5643 100644
--- mythtv/i18n/mythfrontend_es_es.ts
+++ mythtv/i18n/mythfrontend_es_es.ts
@@ -13765,17 +13772,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="51"/>
         <source>The option of scanning only &quot;High&quot; frequency channels is useful because most digital channels are on the higher frequencies.</source>
-        <translation>La opción de buscar sólo canales en frecuencia &quot;Alta&quot; es útil porque la mayoría de los canales digitales están en las frecuencias altas.</translation>
+        <translation>La opción de buscar sólo canales de frecuencia &quot;Alta&quot; es útil porque la mayoría de los canales digitales cumplen esa condición.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="1196"/>
         <source>Choose the model that most closely resembles your set top box. Depending on firmware revision SA4200HD may work better for a SA3250HD box.</source>
-        <translation>Elija el model que más se parece al suyo. Dependiendo de la revisión del firmware SA4200HD puede funcionar mejor para un SA3250HD.</translation>
+        <translation>Elija el modelo que más se parezca al suyo. Dependiendo de la revisión del firmware SA4200HD podría funcionar mejor que un SA3250HD.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1397"/>
         <source>channel number</source>
-        <translation>número canal</translation>
+        <translation>número de canal</translation>
     </message>
     <message>
         <source>Display Large Clock</source>
@@ -13784,7 +13791,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2957"/>
         <source>On multiline displays try and display the time as large as possible.</source>
-        <translation>En pantallas multilínea intentar y mostrar la hora lo más grande posible.</translation>
+        <translation>En pantallas multilínea tratar de mostrar la hora en el mayor tamaño posible.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/main.cpp" line="1098"/>
@@ -13793,48 +13800,48 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
 Check if the video exists</source>
         <translation>Fallo al abrir
 &apos;%1&apos; en %2
-Compruebe que el video existe</translation>
+Compruebe que el vídeo exista</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/tv.cpp" line="57"/>
         <source>(CH)</source>
-        <translation type="unfinished"></translation>
+        <translation>(CAN)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/tv.cpp" line="58"/>
         <source>(REC)</source>
-        <translation type="unfinished">(REC)</translation>
+        <translation>(GRAB)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/tv.cpp" line="72"/>
         <source>Adjust Playback</source>
-        <translation type="unfinished"></translation>
+        <translation>Ajustar Reproducción</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/tv.cpp" line="73"/>
         <location filename="../libs/libmythtv/tv.cpp" line="74"/>
         <source>Adjust Recorder</source>
-        <translation type="unfinished"></translation>
+        <translation>Ajustar Grabador</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videoouttypes.h" line="294"/>
         <source>Volume</source>
-        <translation type="unfinished">Volumen</translation>
+        <translation>Volumen</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="970"/>
         <source>Enable this option for budget BT878 based DVB-T cards such as the AverTV DVB-T which require the audio volume to be left alone.</source>
-        <translation type="unfinished"></translation>
+        <translation>Active esta opción para tarjetas DVB-T económicas tipo BT878 como la AverTV DVB-T que requieren no intervenir en el volumen del sonido.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programinfo.cpp" line="4740"/>
         <source>Experimental</source>
-        <translation type="unfinished"></translation>
+        <translation>Experimental</translation>
     </message>
     <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="133"/>
         <source>Delete files slowly</source>
-        <translation type="unfinished"></translation>
+        <translation>Eliminar archivos lentamente</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/mpeg/atsctables.cpp" line="110"/>
@@ -13844,42 +13851,42 @@ Compruebe que el video existe</translation>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="76"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="537"/>
         <source>Analog</source>
-        <translation type="unfinished"></translation>
+        <translation>Analógica</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="91"/>
         <source>This section lists each transport that MythTV currently knows about. The display fields are video source, modulation, frequency, and when relevant symbol rate, network id, and transport id.</source>
-        <translation type="unfinished"></translation>
+        <translation>Esta sección muestra los transportes actualmente reconocidos por MythTV. Los campos mostrados son: fuente de vídeo, modulación, frecuencia y, en su caso, tasa de símbolos, id de red e id de transporte.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="183"/>
         <source>Sorry, the Transport Editor can only be used to edit transports which are connected to a card input.</source>
-        <translation type="unfinished"></translation>
+        <translation>Lo siento, el Editor de Transportes sólo puede utilizarse con transportes conectados a una entrada de tarjeta.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="208"/>
         <source>Failed to probe a capture card connected to this transport&apos;s video source. Please make sure the backend is not running.</source>
-        <translation type="unfinished"></translation>
+        <translation>Fallo al explorar una capturadora conectada a la fuente de vídeo de este transporte. Por favor, asegúrese de que el servidor no se está ejecutando.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="239"/>
         <source>The Video Sources to which this Transport is connected are incompatible, please create seperate video sources for these cards. </source>
-        <translation type="unfinished"></translation>
+        <translation>Las Fuentes de Vídeo a las que se conecta este Transporte son incompatibles; por favor, cree fuentes de vídeo aparte para estas tarjetas. </translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="427"/>
         <source>Digital TV Standard</source>
-        <translation type="unfinished"></translation>
+        <translation>Estándar de TV Digital</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="428"/>
         <source>Guiding standard to use for making sense of the data streams after they have been demodulated, error corrected and demultiplexed.</source>
-        <translation type="unfinished"></translation>
+        <translation>Estándar a usar para interpretar las tramas de datos una vez que éstas hayan sido demoduladas, corregidas de errores y expandidas.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="438"/>
         <source>OpenCable</source>
-        <translation type="unfinished"></translation>
+        <translation>OpenCable</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="441"/>
@@ -13890,28 +13897,30 @@ Compruebe que el video existe</translation>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="453"/>
         <source>Frequency (Option has no default).
 The frequency for this channel in</source>
-        <translation type="unfinished"></translation>
+        <translation>Frecuencia (esta opción no tiene valor por defecto)
+La frecuencia de este canal en</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="467"/>
         <source>Symbol Rate (symbols/sec).
 Most DVB-S transponders transmit at 27.5 million symbols per second.</source>
-        <translation type="unfinished"></translation>
+        <translation>Tasa de Símbolos (símbolos/segundo).
+La mayoría de los transpondedores DVB-S transmiten a 27,5 millones de símbolos por segundo.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="507"/>
         <source>Modulation, aka Constellation</source>
-        <translation type="unfinished"></translation>
+        <translation>Modulación o Constelación</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="516"/>
         <source>QAM Auto</source>
-        <translation type="unfinished"></translation>
+        <translation>QAM Automática</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/mythdvdplayer.cpp" line="558"/>
         <source>DVD Menu Not Available</source>
-        <translation type="unfinished"></translation>
+        <translation>Menú de DVD No Disponible</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/playgroup.cpp" line="137"/>
@@ -13923,78 +13932,78 @@ Most DVB-S transponders transmit at 27.5 million symbols per second.</source>
         <location filename="../libs/libmyth/programtypes.cpp" line="137"/>
         <source>f</source>
         <comment>RecStatusChar rsFailed</comment>
-        <translation type="unfinished"></translation>
+        <translation>f</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="149"/>
         <source>O</source>
         <comment>RecStatusChar rsOtherShowing</comment>
-        <translation type="unfinished"></translation>
+        <translation>O</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="203"/>
         <source>Recorder Failed</source>
-        <translation type="unfinished"></translation>
+        <translation>Fallo en el Grabador</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="211"/>
         <source>Other Showing</source>
-        <translation type="unfinished"></translation>
+        <translation>Otro Horario</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="372"/>
         <source>SAP/Bilingual</source>
-        <translation type="unfinished"></translation>
+        <translation>SAP/Bilingüe</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="374"/>
         <source>Main Language</source>
-        <translation type="unfinished"></translation>
+        <translation>Idioma Principal</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="375"/>
         <source>SAP Language</source>
-        <translation type="unfinished"></translation>
+        <translation>Idioma SAP</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="376"/>
         <source>Dual</source>
-        <translation type="unfinished"></translation>
+        <translation>Dual</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="379"/>
         <source>Chooses the language(s) to record when two languages are broadcast. Only Layer II supports the recording of two languages (Dual).Requires ivtv 0.4.0 or later.</source>
-        <translation type="unfinished"></translation>
+        <translation>Elige el(los) idioma(s) a grabar cuando se emiten dos. Sólo la Capa II permite la grabación de dos idiomas (Dual). Requiere ivtv 0.4.0 o posterior.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="524"/>
         <source>Bitrate (kb/s)</source>
-        <translation type="unfinished"></translation>
+        <translation>Tasa de bits (kb/s)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="526"/>
         <source>Bitrate in kilobits/second. As a guide, 2200 kb/s is approximately 1 GB/hr.</source>
-        <translation type="unfinished"></translation>
+        <translation>Tasa de bits en kilobits/segundo. Como orientación, 2200 kb/s son aproximadamente 1 GB/h.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="540"/>
         <source>If set, the bitrate specified will be used for 640x480. If other resolutions are used, the bitrate will be scaled appropriately.</source>
-        <translation type="unfinished"></translation>
+        <translation>Si se activa, la tasa de bits especificada se usará para 640x480. Si se usan otras resoluciones, la tasa de bits se adaptará adecuadamente.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="598"/>
         <source>If set, the MPEG4 encoder will use interlaced DCT encoding. You may want this when encoding interlaced video; however, this is experimental and may cause damaged video.</source>
-        <translation type="unfinished"></translation>
+        <translation>Si se activa, el codificador MPEG4 usará codificación DCT entrelazada. Puede usarla para codificar imagen entrelazada; sin embargo, es experimental y podría producir una imagen defectuosa.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="614"/>
         <source>If set, the MPEG4 encoder will use interlaced motion estimation. You may want this when encoding interlaced video; however, this is experimental and may cause damaged video.</source>
-        <translation type="unfinished"></translation>
+        <translation>Si se activa, el codificador MPEG4 usará estimación de movimiento entrelazado. Puede usarla para codificar imagen entrelazada; sin embargo, es experimental y podría producir una imagen defectuosa.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="630"/>
         <source>If set, the MPEG4 encoder will use &apos;high-quality&apos; encoding options. This requires much more processing, but can result in better video.</source>
-        <translation type="unfinished"></translation>
+        <translation>Si se activa, el codificador MPEG4 usará las opciones de codificación de &apos;alta calidad&apos;. Requiere un procesamiento mucho mayor pero podría resultar en una imagen mejor.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="683"/>
@@ -14478,7 +14487,7 @@ Your grabber does not provide channel numbers, so you have to set them manually.
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <location filename="../libs/libmythbase/mythcorecontext.cpp" line="186"/>
+        <location filename="../libs/libmythbase/mythcorecontext.cpp" line="188"/>
         <source>This application is not compatible with the installed MythTV libraries. Please recompile after a make distclean</source>
         <translation type="unfinished"></translation>
     </message>
@@ -14492,7 +14501,7 @@ Your grabber does not provide channel numbers, so you have to set them manually.
         <translation type="unfinished">Subtítulo</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="2035"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="2066"/>
         <source>New Input</source>
         <translation type="unfinished"></translation>
     </message>
@@ -16184,11 +16193,6 @@ Your grabber does not provide channel numbers, so you have to set them manually.
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <location filename="../programs/mythtv-setup/backendsettings.cpp" line="718"/>
-        <source>Video content to show a WMP cient</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="722"/>
         <source>Which tree to show a Windows Media Player client when it requests a list of videos.</source>
         <translation type="unfinished"></translation>
@@ -16450,12 +16454,12 @@ You may have to use the eject button under its tray.</source>
         <translation type="unfinished">Rehacer</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4752"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4753"/>
         <source>Enabled Studio Levels</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4753"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4754"/>
         <source>Disabled Studio Levels</source>
         <translation type="unfinished"></translation>
     </message>
@@ -16470,7 +16474,7 @@ You may have to use the eject button under its tray.</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="1819"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="1850"/>
         <source>ERROR, Compile with V4L support to query audio inputs</source>
         <translation type="unfinished"></translation>
     </message>
@@ -16534,7 +16538,6 @@ You may have to use the eject button under its tray.</source>
         <source>Found %n off-air channel(s).</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -16542,7 +16545,6 @@ You may have to use the eject button under its tray.</source>
         <source>Found %n unused transport(s).</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -16550,7 +16552,6 @@ You may have to use the eject button under its tray.</source>
         <source>Found %n old %1 channel(s).</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -16558,7 +16559,6 @@ You may have to use the eject button under its tray.</source>
         <source>Found %n new non-conflicting %1 channel(s).</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -16566,7 +16566,6 @@ You may have to use the eject button under its tray.</source>
         <source>Found %n new conflicting %1 channel(s).</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -16574,7 +16573,6 @@ You may have to use the eject button under its tray.</source>
         <source>Found %n conflicting old %1 channel(s).</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -16583,7 +16581,6 @@ You may have to use the eject button under its tray.</source>
 </source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -16718,7 +16715,6 @@ You may have to use the eject button under its tray.</source>
         <source>: Found %n</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -17190,7 +17186,7 @@ You may have to use the eject button under its tray.</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3610"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3611"/>
         <source>Audio input</source>
         <translation type="unfinished"></translation>
     </message>
@@ -17214,7 +17210,6 @@ You may have to use the eject button under its tray.</source>
         <source> %n day(s),</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -17222,7 +17217,6 @@ You may have to use the eject button under its tray.</source>
         <source> %n hour(s) and</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -17265,7 +17259,7 @@ You may have to use the eject button under its tray.</source>
         <location filename="../programs/mythcommflag/ClassicCommDetector.cpp" line="527"/>
         <location filename="../programs/mythcommflag/CommDetector2.cpp" line="473"/>
         <location filename="../programs/mythcommflag/PrePostRollFlagger.cpp" line="337"/>
-        <location filename="../programs/mythtranscode/transcode.cpp" line="1235"/>
+        <location filename="../programs/mythtranscode/transcode.cpp" line="1247"/>
         <source>%1% Completed @ %2 fps.</source>
         <translation type="unfinished"></translation>
     </message>
@@ -17506,7 +17500,7 @@ You may have to use the eject button under its tray.</source>
     </message>
     <message>
         <location filename="../programs/mythtranscode/main.cpp" line="84"/>
-        <location filename="../programs/mythtranscode/transcode.cpp" line="394"/>
+        <location filename="../programs/mythtranscode/transcode.cpp" line="406"/>
         <source>Completed</source>
         <translation type="unfinished"></translation>
     </message>
@@ -17560,12 +17554,11 @@ You may have to use the eject button under its tray.</source>
         <location filename="../libs/libmythtv/deletemap.cpp" line="120"/>
         <location filename="../libs/libmythtv/deletemap.cpp" line="121"/>
         <location filename="../libs/libmythtv/deletemap.cpp" line="122"/>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4514"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4515"/>
         <location filename="../libs/libmythtv/osd.cpp" line="738"/>
         <source>%n second(s)</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -21103,7 +21096,6 @@ del Grupo de Almacenamiento?</translation>
         <source>Sorry, PBP only supports %n video stream(s)</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -21111,7 +21103,6 @@ del Grupo de Almacenamiento?</translation>
         <source>Sorry, PIP only supports %n video stream(s)</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -22086,7 +22077,6 @@ dd MMMM yyyy</source>
         <source>Play %n trailer(s)</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -22941,7 +22931,6 @@ When you have completed your configuration, press &quot;OK&quot; to search.</sou
         <source>-%n</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -22954,7 +22943,6 @@ When you have completed your configuration, press &quot;OK&quot; to search.</sou
         <source>+%n</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -22972,7 +22960,6 @@ When you have completed your configuration, press &quot;OK&quot; to search.</sou
         <source>%n minute(s) late</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -22985,7 +22972,6 @@ When you have completed your configuration, press &quot;OK&quot; to search.</sou
         <source>%n minute(s) early</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -24222,7 +24208,7 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
     <message>
         <location filename="../themes/themestrings.h" line="846"/>
         <source>Utilities</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Aplicaciones</translation>
     </message>
     <message>
         <location filename="../themes/themestrings.h" line="847"/>
@@ -24854,7 +24840,7 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
     <message>
         <location filename="../themes/themestrings.h" line="19"/>
         <source>Setup Wizard</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Asistente de Configuración</translation>
     </message>
     <message>
         <location filename="../themes/themestrings.h" line="20"/>
@@ -24916,7 +24902,6 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
         <source>Reduce priority by %n</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -24929,7 +24914,6 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
         <source>Raise priority by %n</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -24937,7 +24921,6 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
         <source>Start recording %n minute(s) late</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -24950,7 +24933,6 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
         <source>Start recording %n minute(s) early</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message numerus="yes">
@@ -24958,7 +24940,6 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
         <source>End recording %n minute(s) early</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -24971,7 +24952,6 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
         <source>End recording %n minute(s) late</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -24994,7 +24974,6 @@ Finally, you can test, immediately activate, store, or cancel your rule.</source
         <source>Keep at most %n episode(s)</source>
         <translation type="unfinished">
             <numerusform></numerusform>
-            <numerusform></numerusform>
         </translation>
     </message>
     <message>
@@ -26750,12 +26729,12 @@ If you select &quot;Use Default Player,&quot; the player command set for the ext
 <context>
     <name>VideoSourceEditor</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3240"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3241"/>
         <source>Video sources</source>
         <translation>Fuentes de vídeo</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3282"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3283"/>
         <source>Video Source Menu</source>
         <translation>Menú de Fuentes de Vídeo</translation>
     </message>
